
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Telephone", "Telephone.vbproj", "{30E18FAE-69CD-4243-BEB0-BBE9994E6138}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30E18FAE-69CD-4243-BEB0-BBE9994E6138}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30E18FAE-69CD-4243-BEB0-BBE9994E6138}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30E18FAE-69CD-4243-BEB0-BBE9994E6138}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30E18FAE-69CD-4243-BEB0-BBE9994E6138}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79600813-0F5A-4B11-B35F-39738256D56B}
	EndGlobalSection
EndGlobal
